--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Enable monitoring
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Task#monitor
is_singleton: false
name: monitor
params: ()
visibility: public
